gRPC C#
gRPC C#
Namespaces
Grpc.Core
SslCredentials Class
SslCredentials Constructor
SslCredentials Constructor
SslCredentials Constructor (String)
SslCredentials Constructor (String, KeyCertificatePair)

SslCredentials Constructor

Creates client-side SSL credentials loaded from disk file pointed to by the GRPC_DEFAULT_SSL_ROOTS_FILE_PATH environment variable. If that fails, gets the roots certificates from a well known place on disk.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public SslCredentials()

    Public Sub New

    public:
    SslCredentials()

    new : unit -> SslCredentials

See Also

#### Reference

SslCredentials Class
SslCredentials Overload
Grpc.Core Namespace